---
group:
  name: 'HRNet'
  description: ''
  projects:
  - name: 'HRNet-Semantic-Segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HigherHRNet-Human-Pose-Estimation'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'HRNet-Image-Classification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HRNet-Facial-Landmark-Detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HRNet-Object-Detection'
    description: ''
    mirrorRelease: false
    topic: ''
  